@charset "utf-8";

.sidebannerad {
		display:none;
	}

body{
	font-size:16px;
	color: #333333;
	border:1px solid #aaa;color:#333;
	text-shadow:0 1px 0 #fff;
	background:#f9f9f9;background-image:-webkit-gradient(linear,left top,left bottom,from( #f9f9f9 ),to( #eee ));background-image:-webkit-linear-gradient( #f9f9f9,#eee );background-image:-moz-linear-gradient( #f9f9f9,#eee );background-image:-ms-linear-gradient( #f9f9f9,#eee );background-image:-o-linear-gradient( #f9f9f9,#eee );background-image:linear-gradient( #f9f9f9,#eee );
	
}
.pc{ display:none !important; }
.tablet { display: block !important; }

/*#bgColor{ min-width:480px; }*/ 
.centered{ 
	/*min-width:480px;*/
	width:100%;
}

#center {
    width: 100%;
	min-height: 350px;
}
.centerWrapper {
    padding: 10px 10px 10px;
}

.middleWrapper .centered,
#center_outer{
	width:100%;
}
#center_inner {
	margin:0;
	padding:0;
	width:100%;
	border:none;
}

/* Header */
#header {  }
#header #manImage { display:none; }
#header{ 
	border: none; margin: 0px; padding: 0px; border-bottom-style: none; 
	border:1px solid #456f9a;background:#5e87b0;color:#fff;font-weight:bold;text-shadow:0 1px 1px #3e6790;
	background-image:-webkit-gradient(linear,left top,left bottom,from( #6facd5 ),to( #497bae ));background-image:-webkit-linear-gradient( #6facd5,#497bae );background-image:-moz-linear-gradient( #6facd5,#497bae );background-image:-ms-linear-gradient( #6facd5,#497bae );background-image:-o-linear-gradient( #6facd5,#497bae );background-image:linear-gradient( #6facd5,#497bae )
}
#header .logo {
    background: url("/images/panel4all_logo-landscape.png") no-repeat scroll left top transparent;
    float: left;
    margin: 2px 6px 0 0;
}
#header .logo a{
	width:247px;
	height:95px;
}

#header .logo img { height:90px; }

#header .langChange{float: right;margin:10px 10px 0 0}

.menuWrapper .centered { width:100%; }
.main_menu { display: block; overflow: hidden; }
.main_menu .selected  a { color:orange; }

.menu ul li.tablet { display:block; }
.menu ul { margin: 0; padding: 0; }
.main_menu ul li {
	background-color: #617B9C;
	width:50%;
	border:none;
	background: -moz-linear-gradient(center bottom , #3a4a5d 0%, #617B9C 97%) repeat scroll 0 0 transparent !important;
	background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #3a4a5d),color-stop(1, #617B9C)) !important;
}
/* url("/images/mobile/arw_blue.png") no-repeat scroll 0 0 transparent  */
.main_menu ul li a {  
	text-decoration: none; 
	line-height: 2.2em;
	padding: 0 20px 0;
	border: 1px solid #303030;
    color: white;
    display: block;
    font-size: 1.1em;
    font-weight: bold;
	height:2.2em;
    margin: 0 auto 0;
	text-shadow: none;
	background: url("/images/mobile/arw_white.png") no-repeat scroll 3% 48% transparent;
}
.main_menu .last { border-left-style: none; }
.main_menu .separator { background-color: #b0bdcd;
	display:none;
	height: 28px;
	width: 1px !important; margin: 0 !important; padding: 0 !important;
}

/** Login Box **/
#header .loginBox{
	float: right;
}
#header .loginBox .title{
	color: orange;
}

#header .loginBox .actions,
#header .loginBox .fields{
	float:right;
}
	
#header .loginBox #loginForm{}
#header .loginBox #loginError{ }
#header .loginBox .links_out{ float: left; line-height: 22px; margin-left: 6px; }
#header .loginBox a{ }
#header .loginBox .picture{ }
#header .loginBox .title{  }
#header .loginBox .links_in{  }
#header .loginBox .links_in a{  }
#header .loginBox .links_in img{  }
#header .loginBox input[type="text"], #header .loginBox input[type="password"]{	width: 197px; }

#center .loginBox .title { font-size: 1.5em; }
.fb_iframe_widget { float:none !important; }

/* Footer */
#footer {
	border:1px solid #bbb;background:#bbb;color:#333;font-weight:bold;
	text-shadow:0 1px 0 #eee;
	background-image:-webkit-gradient(linear,left top,left bottom,from( #ddd ),to( #bbb ));background-image:-webkit-linear-gradient( #ddd,#bbb );background-image:-moz-linear-gradient( #ddd,#bbb );background-image:-ms-linear-gradient( #ddd,#bbb );background-image:-o-linear-gradient( #ddd,#bbb );background-image:linear-gradient( #ddd,#bbb );
	margin:5px 0 0 0;
}
#footer .menu {	display:none; }

/** Side Boxes **/
.sideBox .content{  }
.sideBox .title, .sideBox .title a{
	margin-top: 20px;
	font-size: 22px;
}

/* New Side Quick Surveys */
#leftBar .quick_survey_box { line-height:13px; font-weight:bold; padding:10px; }


/* User Sidemenu*/
#rightBar {
	border-bottom: 1px solid #B0BDCD;
	padding-bottom: 5px; 
}
#rightBar,
.userSideMenu { 
	float:none; 
	width:100%;
	width: auto;  
	overflow:hidden;
}
.userSideMenu { 
	padding-bottom: 5px;
}
.userSideMenu ul{  }
.userSideMenu ul li { 
	float: right;
    height: 40px;
    margin: 0 2px;
    overflow: hidden;
    width: 48%;
}
.userSideMenu ul li a { 
	font-size: 0.9em;
	padding: 12px 0;
}
.userSideMenu ul li img{ }


/** Personal Profile Form **/
.pfbc-fieldset{ margin: 15px 0; }
.pfbc-checkboxes{ float:right !important; margin: 0 15px; }
.pfbc-fieldset{ /*width:600px;*/ }

/** Registration Process **/
.stages{ }

/* Press Release Page */
.press_release a { color:blue; }

/** Quick Surveys **/
.quick_survey_categories {
	border-top: thin solid silver;
	background-color: #FFF;
    width: 52px;
    width: 100%;
    position: fixed;
    bottom: 0;
	right: 0;
    display:block;
    z-index: 9999;
	margin-bottom: 0;
}
.quick_survey_categories a {  margin: 1px ; }
.quick_survey_categories a img { 
	padding-left: 2%;
    width: 11%;
}

#leftBar { display:none; }

/* Home Page */
.box,
.sideBox {
	width:100% !important;
	margin:10px 0 !important;
}
.banner_container  {
	width:100% !important;
	margin: 0 !important;
}


/* Other Pages */
.publications .item .date{
	font-weight: bold;
}